Bug 975252 - Left and right-most tabs are inaccessible
Left and right-most tabs are inaccessible
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 18:44 EDT by Jeff Johnston
Modified: 2013-07-24 14:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:37:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2013-06-17 18:44:48 EDT
Description of problem:

When I have a large number of tabs open, the left-most and right-most tabs are unaccessible.  Using the shift button to go right, I get to the second last tab and shifting to the left, I see the 2nd tab.  I cannot close these tabs from the drop-down list.  I would guess a short-cut key sequence will work, but still it is an error that the tabs don't show up.  If I delete a tab close to the right, the right-most tab will show up.  Similarly with the left-most tab.  Occasionally, I see a small bit of the tab (e.g. I can see 1/5 of the left-most tab peeking out behind the less-than symbol, but if I click the left arrow, the UI adjusts itself and I lose sight of that left-most tab.

Version-Release number of selected component (if applicable):

firefox-20.0-1.fc17.x86_64

How reproducible:

Open 30 or so tabs for your firefox session.  Click on a tab opened from an e-mail.  It will show up in the browser, but you can't locate the tab on the top that is linked to the page.  Delete the 2nd last tab created and it will appear then.
Comment 1 Fedora End Of Life 2013-07-03 18:32:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Martin Stransky 2013-07-24 10:33:37 EDT
Do you still see this issue in Firefox 22? And if so can you try it in safe mode? (https://fedoraproject.org/wiki/Firefox).
Comment 3 Jeff Johnston 2013-07-24 14:37:17 EDT
I recently upgraded my system to F18 and FireFox 22.  The problem does not exist in that version.  I will close as fixed in current release.

Note You need to log in before you can comment on or make changes to this bug.